From d5a01cdf575f2bf2c10a22750e95c2348adb405b Mon Sep 17 00:00:00 2001
From: Philip Cali <philip.cali@gmail.com>
Date: Mon, 19 Dec 2011 10:40:01 -0600
Subject: Matching Moodle defaults

---
 admin/settings/grades.php |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

diff --git a/admin/settings/grades.php b/admin/settings/grades.php
index 75dcf01..269991a 100644
--- a/admin/settings/grades.php
+++ b/admin/settings/grades.php
@@ -154,7 +154,7 @@ if (has_capability('moodle/grade:manage', $systemcontext)
                                                              'aggregationcoef' => get_string('aggregationcoef', 'grades'),
                                                              'parentcategory' => get_string('parentcategory', 'grades'))));
 
-        $temp->add(new admin_setting_configcheckbox('grade_min_hide', get_string('minimum_hide', 'grades'), get_string('minimum_hide_help', 'grades'), '1'));
+        $temp->add(new admin_setting_configcheckbox('grade_min_hide', get_string('minimum_hide', 'grades'), get_string('minimum_hide_help', 'grades'), 0));
     }
     $ADMIN->add('grades', $temp);
 
-- 
1.7.1


